Subject: Re: What's cooking in git.git (Mar 2009, #03; Wed, 11)

From: Thomas Rast <[email-masked]>
Date: Wed, 11 Mar 2009 23:37:28 +0100

Junio C Hamano wrote:
> * tr/gcov (Thu Feb 19 12:13:42 2009 +0100) 8 commits
>  + Test git-patch-id
>  + Test rev-list --parents/--children
>  + Test log --decorate
>  + Test fsck a bit harder
>  + Test log --graph
>  + Test diff --dirstat functionality
>  + Test that diff can read from stdin
>  + Support coverage testing with GCC/gcov
> 
> * tr/maint-1.6.0-send-email-irt (Sun Mar 1 23:45:41 2009 +0100) 1 commit
>  + send-email: respect in-reply-to regardless of threading
> 
> Tests?

I see you got tired of waiting while I was out drowning in work, so:
thanks, especially for fixing up the fsck test!

I'll follow up with a test for the latter topic shortly.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch